section.banner-image-block {
    position: relative;
    height: 540px;
    overflow: hidden;
    text-align: center;
}

section.banner-image-block img{
	position: absolute;
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center center;
	z-index: 0;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}

section.banner-image-block .content-banner {
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    transform: translateY(-50%);
	z-index: 3;
}

section.banner-image-block .overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
	z-index: 1;
}